Subject: [PATCH v2 0/3] contributor doc update around log messages

From: Junio C Hamano <[email-masked]>
Date: Wed, 26 Jan 2022 15:42:02 -0800

Here is an updated "our 'present' is before the patch is applied in
the log messages" patch, together with a couple of changes to
explain _why_ we care about your log messages.

Hopefully by knowing whom they are trying to help with their log
messages, our contributors will be able to write a more useful
proposed log messages when they send their patches to the list.

Junio C Hamano (3):
  SubmittingPatches: write problem statement in the log in the present
    tense
  CodingGuidelines: hint why we value clearly written log messages
  SubmittingPatches: explain why we care about log messages

 Documentation/CodingGuidelines  |  7 +++++++
 Documentation/SubmittingPatches | 35 +++++++++++++++++++++++++++++++++
 2 files changed, 42 insertions(+)

-- 
2.35.0-155-g0eb5153edc